title: Supybot
version: v0.80.0p
category: Standalone_Bot
author: Jeremiah Fincher
confidence: high
runner_up: ''
original_file: v0.80.0pre3.tar.gz
source_path: Standalone-Bots/supybot/v0.80.0pre3.tar.gz
output_path: Standalone_Bot/Supybot/v0.80.0p__v0.80.0pre3.tar
content_hash: 95d4b10ae4c231cba44f13d6127decfe7257c75c
size_bytes: 706399
has_extracted: true
processed_at: '2026-06-28T10:24:45'
duration_sec: 33.34
